3ds luma A9LH 11.0.0-33u do i need too update?

Discussion in '3DS - Nintendo Network' started by gordesky1, Sep 15, 2017.

  1. gordesky1
    OP

    gordesky1 Advanced Member

    Newcomer
    58
    6
    Mar 16, 2016
    United States
    So i just dust off my o3ds which is setup with luma + a9lh back in 2016 on 11.0.0-33u. At the moment i forgot what all i have too do too update lol? Or do i even need too? Alot of life issues went on for like year and a half so i dont even know how i even got luma etc on this lol....

    Feel like doing some gaming on it:)
     
    Last edited by gordesky1, Sep 15, 2017
  2. Dodain47

    Dodain47 GBAtemp Advanced Fan

    Member
    846
    242
    Jan 1, 2017
    Austria
    Updating is recommended.
    Quote from the A9LH to B9S Guide:
    All future releases of Luma3DS will only be made in the .firm format, which will only be compatible with boot9strap and sighax.
     
  3. gordesky1
    OP

    gordesky1 Advanced Member

    Newcomer
    58
    6
    Mar 16, 2016
    United States
    thanks:) will follow those steps when my mind is clear sense i don't want too mess up lol..

    So its safe too do a system update after following those steps?
     
    Last edited by gordesky1, Sep 16, 2017
  4. gordesky1
    OP

    gordesky1 Advanced Member

    Newcomer
    58
    6
    Mar 16, 2016
    United States
    just did the steps and update too 11.5 and so far everything is in working order:)
     
    Dodain47 likes this.